 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/876d1b31/6494312/images/photo-1569235186275-626cb53b83ce.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 437px;
}

.u-section-1 .u-image-1 {
  width: 548px;
  height: 391px;
  margin: 23px 22px 0 auto;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: -372px auto 0 44px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 40px 580px 29px 43px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 423px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 203px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 385px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 242px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1365px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-10 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-11 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px 5px;
}

.u-section-2 .u-text-11 {
  margin: 0 0 0 25px;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-12 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

.u-section-2 .u-text-12 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 434px;
}

.u-section-2 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 10px;
}

.u-section-2 .u-text-13 {
  margin: 0 auto 0 18px;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-14 {
  padding: 10px;
}

.u-section-2 .u-text-14 {
  margin: 0 auto 0 18px;
}

.u-section-2 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-15 {
  padding: 10px;
}

.u-section-2 .u-text-15 {
  margin: 0 auto 0 18px;
}

.u-section-2 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-16 {
  padding: 10px;
}

.u-section-2 .u-text-16 {
  margin: 0 auto 0 18px;
}

.u-section-2 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-17 {
  padding: 10px;
}

.u-section-2 .u-text-17 {
  margin: 0 auto 0 18px;
}

.u-section-2 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-18 {
  padding: 10px;
}

.u-section-2 .u-text-18 {
  margin: 0 auto 0 18px;
}

.u-section-2 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-19 {
  padding: 10px;
}

.u-section-2 .u-text-19 {
  margin: 0 auto 0 18px;
}

.u-section-2 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-20 {
  padding: 10px;
}

.u-section-2 .u-text-20 {
  margin: 0 auto 0 18px;
}

.u-section-2 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-2 {
  margin-top: -17px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-2 {
  --gap: 0px;
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  min-height: 267px;
}

.u-section-2 .u-container-layout-21 {
  padding: 10px;
}

.u-section-2 .u-text-21 {
  margin: 0 auto 0 25px;
}

.u-section-2 .u-btn-21 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-22 {
  padding: 10px;
}

.u-section-2 .u-text-22 {
  margin: 0 auto 0 25px;
}

.u-section-2 .u-btn-22 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-23 {
  padding: 10px;
}

.u-section-2 .u-text-23 {
  margin: 0 auto 0 25px;
}

.u-section-2 .u-btn-23 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-24 {
  padding: 10px;
}

.u-section-2 .u-text-24 {
  margin: 0 auto 0 25px;
}

.u-section-2 .u-btn-24 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-25 {
  padding: 10px;
}

.u-section-2 .u-text-25 {
  margin: 0 auto 0 25px;
}

.u-section-2 .u-btn-25 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-26 {
  padding: 10px;
}

.u-section-2 .u-text-26 {
  margin: 0 auto 0 25px;
}

.u-section-2 .u-btn-26 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  margin: 52px auto 48px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1257px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-top: 280px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 85px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 85px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 85px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 358px;
  }

  .u-section-2 .u-list-2 {
    margin-top: 177px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 220px;
  }

  .u-section-2 .u-line-1 {
    height: 0;
    margin-top: -51px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1347px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 387px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-list-2 {
    margin-top: -320px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
    margin-top: 339px;
    margin-bottom: -282px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1947px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 358px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-list-2 {
    margin-top: -555px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
    margin-top: 603px;
    margin-bottom: -114px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1115px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 226px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 55px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 54px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 4px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 56px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 55px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 55px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 55px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 55px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 55px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 55px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 10px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 3px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 54px;
  }

  .u-section-2 .u-container-layout-10 {
    padding: 12px 0;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-right: auto;
    margin-left: 12px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 55px;
  }

  .u-section-2 .u-container-layout-11 {
    padding: 10px 0 1px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 3px;
    margin-left: 10px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 55px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-list-2 {
    margin-top: -319px;
  }

  .u-section-2 .u-text-21 {
    width: auto;
    margin-right: 72px;
    margin-left: 0;
  }

  .u-section-2 .u-text-22 {
    width: auto;
    margin-right: 72px;
    margin-left: 0;
  }

  .u-section-2 .u-text-23 {
    width: auto;
    margin-right: 72px;
    margin-left: 0;
  }

  .u-section-2 .u-text-24 {
    width: auto;
    margin-right: 72px;
    margin-left: 0;
  }

  .u-section-2 .u-text-25 {
    width: auto;
    margin-right: 72px;
    margin-left: 0;
  }

  .u-section-2 .u-text-26 {
    width: auto;
    margin-right: 72px;
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 345px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1728px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-line-1 {
  width: 912px;
  margin: 50px auto 49px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-icon-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3428px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-3 .u-line-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 2497px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 1px auto 60px 0;
}

.u-section-4 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 2445px;
  left: 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4709px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-4 .u-line-1 {
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 2700px;
}

.u-section-5 .u-text-1 {
  margin: 61px -126px 0 auto;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -17px auto 17px 0;
}

.u-section-5 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 2648px;
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2844px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3555px;
  }

  .u-section-5 .u-line-1 {
    width: 720px;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4414px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -17px;
  }

  .u-section-5 .u-line-1 {
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 2004px;
}

.u-section-6 .u-text-1 {
  margin: 23px 0 0;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 1px auto 60px 0;
}

.u-section-6 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 1946px;
  left: 0;
}

@media (max-width: 991px) {
  .u-section-6 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 99px;
  }

  .u-section-6 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2940px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -1px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 23px;
  }

  .u-section-6 .u-line-1 {
    width: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1429px;
}

.u-section-7 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 60px 0;
}

.u-section-7 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 1397px;
  left: -15px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-line-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 63px;
  }

  .u-section-7 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1458px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 3px;
    margin-right: 0;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 22px;
  }

  .u-section-7 .u-line-1 {
    width: 373px;
    top: 1406px;
    left: auto;
    transform-origin: left center;
    right: -33px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1007px;
}

.u-section-8 .u-text-1 {
  font-style: italic;
  margin: 6px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 16px auto 0 0;
}

.u-section-8 .u-text-3 {
  margin-right: 0;
  margin-left: 0;
  font-weight: 700;
}

.u-section-8 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -4px auto 35px 0;
}.u-section-9 .u-sheet-1 {
  min-height: 1047px;
}

.u-section-9 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 11px auto 50px 0;
}

.u-section-9 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 1015px;
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-line-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-9 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1623px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 17px;
  }

  .u-section-9 .u-line-1 {
    width: auto;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 3361px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 1px auto 60px 0;
}

.u-section-10 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 3309px;
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-top: 3495px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    margin-top: 4583px;
  }

  .u-section-10 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    margin-top: 3842px;
  }

  .u-section-10 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 6666px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-10 .u-icon-1 {
    margin-top: 12px;
  }

  .u-section-10 .u-line-1 {
    width: auto;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 2881px;
}

.u-section-11 .u-text-1 {
  margin: 0;
}

.u-section-11 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 1px auto 60px 0;
}

.u-section-11 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 2829px;
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    margin-top: 3762px;
  }

  .u-section-11 .u-icon-1 {
    margin-top: 2168px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-top: 4466px;
  }

  .u-section-11 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    margin-top: 4062px;
  }

  .u-section-11 .u-icon-1 {
    margin-top: 2161px;
  }

  .u-section-11 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 4974px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-11 .u-icon-1 {
    margin-top: 15px;
    margin-bottom: 60px;
  }

  .u-section-11 .u-line-1 {
    width: auto;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 1408px;
}

.u-section-12 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-12 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 60px 0;
}

.u-section-12 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 1356px;
  left: 0;
}

@media (max-width: 991px) {
  .u-section-12 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    margin-top: 112px;
  }

  .u-section-12 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2601px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-right: 0;
  }

  .u-section-12 .u-icon-1 {
    margin-top: 1px;
  }

  .u-section-12 .u-line-1 {
    width: auto;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 1035px;
}

.u-section-13 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-13 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 11px auto 60px 0;
}

.u-section-13 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 982px;
  left: 0;
}

@media (max-width: 991px) {
  .u-section-13 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1735px;
  }

  .u-section-13 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-13 .u-line-1 {
    width: auto;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 2016px;
}

.u-section-14 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-14 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 60px 0;
}

.u-section-14 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 1964px;
  left: 0;
}

@media (max-width: 991px) {
  .u-section-14 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 3936px;
  }

  .u-section-14 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-14 .u-line-1 {
    width: auto;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 832px;
}

.u-section-15 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-15 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 60px 0;
}

.u-section-15 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 780px;
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-line-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-15 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 1394px;
  }

  .u-section-15 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-15 .u-icon-1 {
    margin-top: 12px;
  }

  .u-section-15 .u-line-1 {
    width: auto;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 1547px;
}

.u-section-16 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-16 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 60px 0;
}

.u-section-16 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 1505px;
  left: 0;
}

@media (max-width: 991px) {
  .u-section-16 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 3244px;
  }

  .u-section-16 .u-line-1 {
    width: auto;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 809px;
}

.u-section-17 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-17 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 9px auto 60px 0;
}

.u-section-17 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 757px;
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-17 .u-line-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 1452px;
  }

  .u-section-17 .u-icon-1 {
    margin-top: 13px;
  }

  .u-section-17 .u-line-1 {
    width: auto;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 1384px;
}

.u-section-18 .u-text-1 {
  margin: -13px 0 0;
}

.u-section-18 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 22px auto 60px 0;
}

.u-section-18 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 1333px;
  left: 0;
}

@media (max-width: 991px) {
  .u-section-18 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 2546px;
  }

  .u-section-18 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-18 .u-icon-1 {
    margin-top: 19px;
  }

  .u-section-18 .u-line-1 {
    width: auto;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 1407px;
}

.u-section-19 .u-text-1 {
  margin-bottom: 0;
  font-size: 2.25rem;
}

.u-section-19 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-19 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 36px auto 60px 0;
}

@media (max-width: 575px) {
  .u-section-19 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 2951px;
}

.u-section-20 .u-text-1 {
  margin: 0;
}

.u-section-20 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 15px auto 60px 0;
}

.u-section-20 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 2907px;
  left: 0;
}

@media (max-width: 991px) {
  .u-section-20 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-20 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-line-1 {
    width: 340px;
  }
} .u-section-21 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 0.5), rgba(245, 247, 250, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
}

.u-section-21 .u-sheet-1 {
  min-height: 2623px;
}

.u-section-21 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-21 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-21 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 1px auto 60px 0;
}

.u-section-21 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 2509px;
  left: 0;
}

@media (max-width: 991px) {
  .u-section-21 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-line-1 {
    width: 340px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 885px;
}

.u-section-22 .u-text-1 {
  margin-bottom: 0;
}

.u-section-22 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-22 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 14px auto 20px 0;
}.u-section-23 .u-sheet-1 {
  min-height: 1710px;
}

.u-section-23 .u-text-1 {
  margin: 0;
}

.u-section-23 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-23 .u-line-1 {
  width: 912px;
  margin: 50px auto 50px 0;
}

@media (max-width: 991px) {
  .u-section-23 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-line-1 {
    width: 340px;
  }
}